/**************************************************
                  Search Result page
**************************************************/
.search_result_page {
    .search_header {
        position: absolute;
        right: 0px;
        top: 0px;
        width: calc(100% - 80px);
        height: 60px;
        background-color: $white;
        z-index: 9;
        @include shadow(0px 0px 6px rgba(0,0,0,0.05));

        .btns {
            .btn {
                padding: 0 15px;
                height: 60px;
                @include flex();
                @include align-items(center);
                @include justify-content(center);
            }
        }
    }
}
.search_map {
    height: 100vh;
    width: 100%;
    position: absolute;
    left:0px;
    top: 0px;
    #map {
        height: 100%;
        width: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
    }
}
.search_result_head {
    padding: 15px 0;
    margin-top: 75px;
    .result_found {
        color: #a9a9a9;
        strong {
            color: $black;
        }
    }
}
.search_listing {

    > ul {
        list-style: none;
        padding: 0px;
        margin: 0px -5px;
        overflow-y: auto;
        li {
            width: 50%;
            padding: 0 5px;
        }
    }

    .favourite_product {
        margin-bottom: 10px;
        figure {
            margin-bottom: 0px;
        }
        .overlay_content {
            padding: 15px;
        }
        .features {
            font-size: 13px;
        }
    }
}